Subject: Sacred Cows

From: [email-masked]
Date: Tue, 18 Feb 2003 11:43:30 -0000

I've seen a few suggestions for major changes on this list:

	< snip >
> It may be that some of our sacred cows have to go in developing an
> adequate policy.
> 
	< snip >
> Some of the policies that are going to have problems are:
> consensus requirements, member participation as individuals, and the
> non-organization nature of the IETF.
> 
	< snip >
	Create a poison-pill defense against submarine patent attacks after
a standard is released. About the best you can do is make sure that the
attacker knows IETF will withdraw a standards recommendation rather than be
extorted. 

	The changes to "policies that are going to have problems" imply
voting; company membership instead of participation as individuals; and the
IETF becoming a legally incorporated organisation.  The "poison-pill
defense" suggests scrapping all the work that's been done on a standard, and
starting again: yet, one of the "problems" under serious discussion at the
moment is the length of time it takes to develop a standard.  

	The "cure" of killing the sacred cows is beginning to look worse
than the "illness" of the patent problem.

	Regards,

	Graham Travers

	International Standards Manager
	BTexact Technologies

	e-mail:   [email-masked]
	tel:          +44(0) 1359 235086
	mobile:  +44(0) 7808 502536
	fax:          +44(0) 1359 235087

	HWB279, PO Box 200,London, N18 1ZF, UK

	BTexact Technologies is a trademark of British Telecommunications
plc
	Registered office: 81 Newgate Street London EC1A 7AJ
	Registered in England no. 1800000

	This electronic message contains information from British
Telecommunications plc which may be privileged or confidential. The
information is intended to be for the use of the individual(s) or entity
named above. If you are not the intended recipient be aware that any
disclosure, copying, distribution or use of the contents of this information
is prohibited. If you have received this electronic message in error, please
notify us by telephone or email (to the numbers or address above)
immediately.

	< snip >
> It may be that some of our sacred cows have to go in developing an
> adequate policy.
> 
	< snip >
> Some of the policies that are going to have problems are:
> consensus requirements, member participation as individuals, and the
> non-organization nature of the IETF.
> 
	< snip >
	Create a poison-pill defense against submarine patent attacks after
a standard is released. About the best you can do is make sure that the
attacker knows IETF will withdraw a standards recommendation rather than be
extorted. 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg